//-----------Left List-----------
function main_IoStatusLeftPage_click(that)
{
	var ContentDivId="#Main_Center-Content";
	var Class = new LoadHtml();

	Class = new IoStatusLeftPage();
	Class.ChangeCurrentDivCss(that);
	Class = new MenuCommon();
	Class.LoadHtml(ContentDivId, Global_ContentIOStatusHtml);
	Class = new IoStatusCenterPage();
	Class.Initialization();
	Class = null;
}
//-----------Center-----------
//-----------I/O即時顯示-----------
  //左頁
function main_IoStatusShowRtuModuleMasterPreviousPage_click()
{
	var Class = new IoStatusLeftPage();
	Class.ShowRtuModuleMasterPreviousPage();
	Class = null;
}
function main_IoStatusShowRtuModuleMasterNextPage_click()
{
	var Class = new IoStatusLeftPage();
	Class.ShowRtuModuleMasterNextPage();
	Class = null;
}
function main_IoStatusShowTcpModuleMasterPreviousPage_click()
{
	var Class = new IoStatusLeftPage();
	Class.ShowTcpModuleMasterPreviousPage();
	Class = null;
}
function main_IoStatusShowTcpModuleMasterNextPage_click()
{
	var Class = new IoStatusLeftPage();
	Class.ShowTcpModuleMasterNextPage();
	Class = null;
}
function main_IoStatusShowAsciiModuleMasterPreviousPage_click()
{
	var Class = new IoStatusLeftPage();
	Class.ShowAsciiModuleMasterPreviousPage();
	Class = null;
}
function main_IoStatusShowAsciiModuleMasterNextPage_click()
{
	var Class = new IoStatusLeftPage();
	Class.ShowAsciiModuleMasterNextPage();
	Class = null;
}
function main_IoStatusShowMqttModuleMasterPreviousPage_click()
{
	var Class = new IoStatusLeftPage();
	Class.ShowMqttModuleMasterPreviousPage();
	Class = null;
}
function main_IoStatusShowMqttModuleMasterNextPage_click()
{
	var Class = new IoStatusLeftPage();
	Class.ShowMqttModuleMasterNextPage();
	Class = null;
}
function main_IoStatusShowEipModuleMasterPreviousPage_click()
{
	var Class = new IoStatusLeftPage();
	Class.ShowEipModuleMasterPreviousPage();
	Class = null;
}
function main_IoStatusShowEipModuleMasterPreviousPage_click()
{
	var Class = new IoStatusLeftPage();
	Class.ShowRegisterModuleMasterPreviousPage();
	Class = null;
}
function main_IoStatusShowEipModuleMasterNextPage_click()
{
	var Class = new IoStatusLeftPage();
	Class.ShowEipModuleMasterNextPage();
	Class = null;
}
  //中頁
function main_IoStatusCenterPageShowNextPage_click(that)
{
	var Class = new IoStatusCenterPage();
	Class.ShowNextPage(that);
	Class = null;
}
function main_IoStatusCenterPageShowPreviousPage_click(that)
{
	var Class = new IoStatusCenterPage();
	Class.ShowPreviousPage(that);
	Class = null;
}
function main_IoStatusCenterPageDbusWriteVariantArray_click(that)
{
	var Class = new IoStatusCenterPage();
	Class.DBusDoWriteVariantArray(that);
	Class = null;
}
function main_IoStatusCenterPageChangeIoStatusTab_click(Mode, that)
{
	var Class = new IoStatusCenterPage();
	Class.ChangeIoStatusTab(Mode, that);
	Class = null;
}